Sukhavita Clinic - Bug #3020

Job Desc masih menampilkan kode
08/27/2024 03:52 PM - haykal haykal

Status: Closed Start date: 08/27/2024
Priority: Normal Due date: 08/30/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Shofwan,

Job Desc yang ada di report Wage Type Recap masih menampilkan kode, harusnya description. Harusnya dia mengambil dari isian
field Job yang ada di Assignment (FieldName JobEasy kalau di SDATATABLEFIELD).

Menu Path: Human Resource > Payroll Accounting > Payroll Report > Wage Type Recap
Port: https://hris-sukhavita.minovais.com/
DB: MinovaES_Sukhavita

Terimakasih.

History

#1 - 08/28/2024 11:35 AM - Kezia Pawitra Yulianti
- Due date set to 08/30/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 08/28/2024 05:38 PM - shofwan shiddiq

- File clipboard-202408281738-gmgn6.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal
Sudah di update ya deskripsi Job Easy
UPDATE: [PRPTPYWTRECAPDETAILEASY]
#3 - 08/29/2024 01:51 PM - haykal haykal

- Status changed from QA Test to Deploy

- Assignee changed from haykal haykal to shofwan shiddiq

- Priority changed from Urgent to Normal

Udh Ok Wan. Tlg di-deploy ke Easy dan Al-Falah ya...

port: easy.minovais.com
db: MinovaES_Easy

port: https:/hris-alfalah-dev.minovais.com/
db: MinovaES_ALFALAH

Terimakasih.

#4 - 08/29/2024 03:19 PM - shofwan shiddiq
- Status changed from Deploy to QA Test
- Assignee changed from shofwan shiddiq to haykal haykal

Sudah di deploy yah ke Easy dan Al Falah

UPDATE:
SP: PRPTPYWTRECAPEASY

#5 - 08/29/2024 03:29 PM - haykal haykal
- Status changed from QA Test to Closed

Files
Job Desc kode.png 1.26 KB 08/27/2024 haykal haykal
clipboard-202408281738-gmgn6.png 77.7 KB 08/28/2024 shofwan shiddiq
